* {
    padding: 0;
    margin: 0;
    --stix-font:"STIX Two Text", serif;
    --tasa-font:"TASA Explorer", sans-serif;
    --bg-primary-color: #2a3754;
    --bg-white: #ffffff;
    --bg-secondary-color: #a07133;
    --bg-black: #000000; 
    --bg-whitesh:#f6f6f6;
    --bg-grey:#868686;
  }
  body {
    font-family: var(--tasa-font);
    color: var(--bg-primary-color);
       min-height: 100vh;
            overflow-x: hidden;
  }
  
  ul,
  a {
    list-style-type: none;
    text-decoration: none;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  p,
  ul {
    padding: 0;
    margin: 0;
    color: var(--bg-black);
  }
  span {
    margin: 0;
    padding: 0;
  }

  .islamic-agency-header {
    position: sticky;
    top: 0;
    z-index: 999;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.7);
    background-color: #fff;
  }
  .islamic-agency-blog-detail{
  padding-top:64px;
}
.islamic-agency-blog-detail-heading h5{
  font-size: 30px;
  font-weight: 600;
  font-family: var(--stix-font);
  color: var(--bg-primary-color);
  max-width: 972px;
  width: 100%;
  margin: auto;
  text-align: center;
}
.islamic-agency-madina-details{
    padding-top: 59px;
}
.data-islamic-agency-blog-detail{
  padding-top: 64px;
}
.data-islamic-agency-blog-detail span{
  font-size: 22px;
  font-weight: 600;
  color: var(--bg-primary-color);
  font-family: var(--stix-font);
  text-align: center;
  display: block;
  line-height: 30px;
}
.data-islamic-agency-blog-detail p{
  font-size: 16px;
  color: #868686;
  font-weight: 400;
  text-align: center;
  padding-top: 10px;
}
.islamic-agency-name-bloger{
  padding-top: 51px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.islamic-agency-name-bloger span{
  color: var(--bg-secondary-color);
  font-size: 20px;
  font-weight: 600;
  padding-left: 7px;
}
.islamic-agency-date-min-read {
	max-width: 265px;
	width: 100%;
	margin: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 7px;
}
.islamic-agency-date-min-read p{
  font-size: 16px;
  font-weight: 400;
  color: var(--bg-primary-color);
  position: relative;
}
.islamic-agency-date-min-read p:first-child::after{
  position: absolute;
  content: "";
  width: 1px;
  height: 20px;
  background-color: #e5e5e5;
 right: -17px;
  top: 1px;
}
.islamic-agency-animated-boxes{
  padding-top: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 890px;
  width: 100%;
  margin: auto;
  padding-bottom: 70px;
  position: relative;
}
.islamic-agency-animate a{
    padding: 9px 19px;
  border-radius: 5px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid var(--bg-primary-color);
  transition: all 0.5s ease;

}
.islamic-agency-animate span{
  color: var(--bg-primary-color);
  font-size: 16px;
  font-weight: 600;
  padding-left: 7px;

}
.islamic-agency-animate a:hover {
  color: var(--bg-secondary-color);
  border: 1px solid var(--bg-secondary-color);

}



.islamic-agency-animate a:hover span{
   color: var(--bg-secondary-color);

}
.islamic-agency-animated-boxes::after{
  position: absolute;
  content: "";
  height: 1px;
  width: 1098px;
  background-color: #e5e5e5;
  bottom: 0;
  left: 50%;
  transform: translate(-50%,0);
}
.islamic-agency-black-box{
  padding: 70px 0;
  position: relative;
}
.islamic-agency-boxes-selected{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.islamic-agency-boxes-selected::after{
    position: absolute;
  content: "";
  height: 1px;
  width: 1098px;
  background-color: #e5e5e5;
  bottom: 0;
  left: 50%;
  transform: translate(-50%,0);

}
.islamic-agency-blog-banner{
  padding-top: 62px;
}
.islamic-agency-banner-blogging{
  padding-top: 130px;
  padding-bottom: 146px;
}
.islamic-agency-blog-headings h5{
  font-size: 50px;
  font-weight: 500;
  color: var(--bg-white);
  text-align: center;
  font-family: var(--stix-font);
}

.islamic-agency-search-btn {
	max-width: 425px;
	width: 100%;
  margin: auto;
	padding-top: 22px;
}
.islamic-agency-search-btn .islamic-agency-example input::placeholder {
	color: #868686;
	font-weight: 500;
	font-size: 16px;
}
.islamic-agency-search-btn .islamic-agency-example input {
	padding: 9px 3px 9px 15px;
	border-radius: 5px;
  background-color: var(--bg-white);
	max-width: 425px;
  border: none;
	width: 100%;
  margin: auto;
}
.islamic-agency-magnify  {
	right: 20px;
	top: 30px;
}
.islamic-agency-recent-posts{
  padding-top: 62px;
}
.islamic-agency-deal-swap-post{
  max-width: 424px;
  width: 100%;
  border: 1px solid var(--bg-primary-color);
  border-radius: 5px;
  padding: 9px;
}
.islamic-agency-detail-posts {
	padding-left: 9px;
	width: 100%;
}
.islamic-agency-post-name p{
  font-size: 20px;
  font-weight: 600;
  font-family: var(--stix-font);
  line-height: 24px;
}
.islamic-agency-post-name-date {
	max-width: 235px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 8px;
	margin-right: 0;
	margin-left: auto;
	padding-right: 12px;
}
.islamic-agency-post-name-date p:first-child{
  font-size: 16px;
  font-weight: 600;
  color: var(--bg-secondary-color);
  position: relative;
}
.islamic-agency-post-name-date p:last-child{
  font-size: 14px;
  font-weight: 400;
  color: #868686;
}
.islamic-agency-post-name-date p:first-child::after{
  position: absolute;
  content: "";
  width: 1px;
  height: 20px;
  background-color: #e5e5e5;
 right: -6px;
  top: 4px;
}
.islamic-agency-deal-swap-post.extend{
  margin-top: 24px;
}
.islamic-agency-deal-both-side {
	margin-bottom: 71px;
}
.islamic-agency-featured{
  padding-top: 62px;
}
.islamic-agency-heading-posts h4{
  font-size: 48px;
  font-weight: 500;
  color: var(--bg-primary-color);
  font-family: var(--stix-font);
  text-align: center;
}
.islamic-agency-featured-posts{
  padding-top: 63px;
}
.islamic-agency-feature-pacakge {
	padding: 9px;
	border: 1px solid var(--bg-primary-color);
	border-radius: 5px;
	margin-bottom: 24px;
}
.islamic-agency-post-content{
  padding-top: 30px;
}
.islamic-agency-name-feat span{
  display: block;
  font-size: 22px;
  font-weight: 600;
  font-family: var(--stix-font);
  color: var(--bg-primary-color);
  padding: 0 10px;
  text-align: center;
  line-height: 30px;
}
.islamic-agency-name-feat  p{
  font-size: 14px;
  font-weight: 400;
  color: #868686;
  text-align: center;
  padding-top: 15px;
}
.islamic-agency-name-feat{
  padding-bottom: 25px;
}
.islamic-agency-name-feat::after{
  position: absolute;
  content: "";
  height: 1px;
  width: 240px;
  background-color: #e5e5e5;
  bottom: 0;
  left: 50%;
  transform: translate(-50%,0);
}
.islamic-agency-feature-date{
  padding-top: 29px;
  text-align: center;
}
.islamic-agency-feature-date p:first-child{
  color: var(--bg-secondary-color);
  font-size: 20px;
  line-height: 23px;
  font-weight: 600;
}
.islamic-agency-feature-date p:last-child{
    font-size: 14px;
  font-weight: 400;
  color: #868686;
  padding-top: 5px;
  padding-bottom: 15px;

}
.islamic-agency-feature-pacakge.pkg-ext{
  margin-top: 24px;
}
.islamic-agency-keep-explore {
  padding-top: 62px;
}
.islamic-agency-para-blog-contxt p{
  font-size: 22px;
  font-weight: 600;
  color: var(--bg-primary-color);
  font-family: var(--stix-font);
  text-align: center;
  padding: 15px 5px 0;
  line-height: 30px;
}
.islamic-agency-explore-all-datess p{
  font-size: 14.15px;
  font-weight: 400;
  color: #868686;
}
.islamic-agency-explore-all-datess span{
  display: block;
  font-size: 20.21px;
  font-weight: 600;
  color: var(--bg-secondary-color);
}
.explore-image-context {
	padding-top: 12px;
}
.explore-image-context.main-x{
  display: flex;
}

.islamic-agency-keep-explore  .row > :nth-child(2n) .islamic-agency-explore-blogging-data .explore-image-context.main-x{
	position: absolute;
top: 11px;
  left: 50%;
  transform: translate(-50%,0);
}
.islamic-agency-explore-all-datess.tenting p{
  color: var(--bg-white);
  padding-left: 0px;
  
}
.islamic-agency-explore-all-datess.tenting span{
  color: var(--bg-white);
   padding-left: 7px;
  
}

.islamic-agency-para-blog-contxt.attempt p{
  color: var(--bg-white);
  padding: 0 10px;
}
.islamic-agency-keep-explore  .row > :nth-child(2n) .islamic-agency-explore-blogging-data .islamic-agency-para-blog-contxt.attempt{
	position: absolute;
bottom: 11px;
}
.islamic-agency-exploring-data {
	padding-top: 54px;
  padding-bottom: 55px;
}

.islamic-agency-keep-explore  .row > :nth-child(2n) .islamic-agency-explore-blogging-data .explore-image-context.main-x{
	position: absolute;
top: 11px;
  left: 50%;
  transform: translate(-50%,0);
}
.islamic-agency-keep-explore .row > :nth-child(2n) .islamic-agency-explore-blogging-data .islamic-agency-para-blog-contxt.attempt {
	position: absolute;
	bottom: 11px;
	width: 100%;
}
.islamic-agency-explore-blogging-data.somehow {
	top: -14px;
}

.islamic-agency-explore-blogging-data.best-offer{
  margin-top: 24px;

}
.islamic-agency-header-nav {
	background: linear-gradient(to right bottom, #161c29,#2a3654);
	box-shadow: 14px 5px 9px #d0d0d0;
}
.islamic-agency-beat-quote {
	margin-top: 17px;
}
.stellarnav li.has-sub a::before {
	display: none !important;
}
.islamic-agency-beat-quote a:hover {
	color: var(--bg-primary-color);
}

.islamic-agency-header-main {
	padding: 20px;
}
/* .islamic-agency-header-main{
  display: flex;
} */
 .islamic-agency-social-icons a{
  padding-right: 5px;
 }
 .islamic-agency-mail a{
  color: var(--bg-primary-color) ;
  padding: 18px 38px 18px 41px;
   position: relative;
   transition: all 0.4s ease;
 }
 .stellarnav ul ul li a {
	color: black;
}
.stellarnav ul ul {
	top: auto;
	width: 272px;
	position: absolute;
	z-index: 9900;
	text-align: left;
	display: none;
	background: #fff;
}

  .islamic-agency-mail a:hover{
    color: var(--bg-secondary-color);
  }
  .islamic-agency-mail a::after{
    content: "";
    position: absolute;
    width: 2px;
    height: 40px;
    background-color: #e5e5e5;
    top: 10px;
    right: 20px;
  }
  .islamic-agency-mail a::before{
    content: "";
    position: absolute;
    width: 2px;
    height: 40px;
    background-color: #e5e5e5;
    top: 10px;
    left: 20px;
  }
  .islamic-agency-whatsapp-head a {
    color: var(--bg-primary-color);
    transition: all 0.4s ease;
}
 .islamic-agency-whatsapp-head a:hover{
  color: var(--bg-secondary-color);
 } 
/* .islamic-agency-whatsapp-head {
	padding-top: 8px;
} */
  .islamic-agency-head-detail {
	margin-top: 20px;
}
.islamic-agency-calling .islamic-agency-logo-image {
	background-color: var(--bg-secondary-color);
	padding: 9px 10px;
}
.islamic-agency-calling {
	background-color: transparent;
	border-radius: 27px;
	display: flex;
	margin-left:19px;
  border-radius: 5px;
  border: 1px solid var(--bg-secondary-color);
  position: relative;
  top: -7px;
}
.islamic-agency-whatsapp-head a img {
	margin-right: 6px;
}
.islamic-agency-top-bar{
 padding: 9px 10px;
}
.islamic-agency-top-bar a{
  color: var(--bg-secondary-color);
  transition: all 0.4s ease;
}
.islamic-agency-top-bar a:hover{
  color: var(--bg-primary-color);
}
 /* background: linear-gradient(to right top, #3FAF59,#19A06F); */
 .stellarnav > ul > li {
	display: inline-block;
}
.stellarnav > ul > li > a {
	padding: 21px 28px;
} 
.islamic-agency-header-nav{
  background: linear-gradient(to right bottom, #161c29,#2a3654);
box-shadow: 14px 5px 9px #d0d0d0;
}
.stellarnav {
	width: auto;
	display: flex;
	justify-content: center;
	align-items: center;
}
.stellarnav li a::before {
	position: absolute;
	width: 18px;
	height: 4px;
	content: "";
	background-color: var(--bg-secondary-color);
	bottom: 0;
	left: 44%;
	transition: all 0.5s ease;
	transform: translateX(8%);
	border-radius: 2px;
	display: none;
}
.stellarnav ul li a:hover {
	color: var(--bg-secondary-color);
}
.stellarnav li.active a::before {
	display: block;
}
.stellarnav li a {
	padding: 15px;
	display: block;
	text-decoration: none;
	color: var(--bg-white); 
	font-size: 16px;
  font-weight: 400;
	font-family: inherit;
	box-sizing: border-box;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
	font-weight: 400;
	position: relative;
}
 .stellarnav li.has-sub > a::after {
	border-left: none;
	width: 8px;
	height: 8px;
	border-top: none;
	transition: all 0.4s;
	margin-bottom: 2px;
	background-image: url('/assets/images/down-nav.png');
	background-size: 8px;
	background-repeat: no-repeat;
	margin-top: 0;
	top: 3px;
	position: relative;
}
  .stellarnav li a:hover::before {
    display: block;
  }
    /* .islamic-agency-beat-quote{
      border-radius: 5px;
    } */
  .islamic-agency-beat-quote a{
    background-color: var(--bg-secondary-color);
    font-size: 16px;
    font-weight: 400;
    color: var(--bg-white);
    padding: 7px 19px;
    border-radius: 5px;
    transition: all 0.4s ease;
  
  }
  /*footer style*/

  .footer {
	padding: 27px 0 50px;
}
.islamic-agency-footer-logo{
  text-align: center;
}
.islamic-agency-footer-para p{
  text-align: center;
  font-size: 16px;
  color: #868686;
  padding-top: 21px;
}
.islamic-agency-contact-menu {
	margin-top:43px;
	padding: 23px 60px;
	border-top: 1px solid var(--bg-primary-color);
	border-bottom: 1px solid var(--bg-primary-color);
	position: relative;
	z-index: 99;
}
.islamic-agency-contact-menu ul {
	display: flex;
	justify-content: center;
	align-items: center;
  margin: auto;
}
.islamic-agency-contact-menu ul li:not(:nth-last-of-type(1)) {
	margin-right: 77px;
}
.islamic-agency-contact-menu ul li a {
	font-size: 18px;
	font-weight: 400;
	color: var(--bg-primary-color);
	text-transform: capitalize;
	transition: all 0.5s ease;
	position: relative;
}
.islamic-agency-contact-menu ul li a:hover{
  color: var(--bg-secondary-color);
}
.islamic-agency-discover{
  text-align: center;
  padding: 45px 0;
}
.islamic-agency-footer-contact-mail{
  border: 1px solid var(--bg-primary-color);
  border-radius: 5px;
  padding: 15px 42px 15px 45px;
  max-width: 1042px;
  width: 100%;
}
.islamic-agency-contact-foot a{
  color: var(--bg-primary-color);
  font-size: 18px;
  transition: all 0.4s ease;
  padding-left: 5px;
}
.islamic-agency-contact-foot a:hover{
  color: var(--bg-secondary-color);
}
.islamic-agency-contact-foot span{
  font-size: 18px;
  padding-left: 5px;
}
.islamic-agency-mediass{
  max-width: 278px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 18px;
}
.islamic-agency-copywrite{
   background: linear-gradient(to right top, #131822,#2d3b5b);


}
.islamic-agency-copywite-para p{
  font-size: 18px;
  font-weight: 400;
  color: var(--bg-white);
  text-align: center;
  padding: 16px 0;
}
.swiper-scrollbar-drag {
	position: relative;
	left: 0;
	top: -4px;
	padding: -6px;
	height: 8px;
	margin: 0;
	width: 137px !important;
	border-radius: 6px;
	z-index: 99;
	margin-bottom: 28px;
	background-color: var(--bg-secondary-color);
}
/* .hoteling-swap .swiper-horizontal > .swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-horizontal {
	position: absolute;
	left: 50%;
	bottom: var(--swiper-scrollbar-bottom,4px);
	top: var(--swiper-scrollbar-top,auto);
	z-index: 50;
	height: var(--swiper-scrollbar-size,4px);
	max-width: 654px;
	margin: auto;
	width: 100%;
	transform: translate(-50%,0);
} */
.hoteling-swap .swiper-horizontal > .swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-horizontal {
	position: absolute;
	left: 50%;
	bottom: var(--swiper-scrollbar-bottom,2px);
	top: var(--swiper-scrollbar-top,auto);
	z-index: 50;
	height: var(--swiper-scrollbar-size,3px);
	max-width: 654px;
	margin: auto;
	width: 100%;
	transform: translate(-50%,0);
}
.swiper-wrapper {
	
	padding-bottom: 30px;
}
.islamic-agency-featured-img {
	height: 280px;
	overflow: clip;
}
.islamic-agency-featured-img img {
	height: auto;
	width: 100%;

}
.islamic-agency-media-expo.post-img {
	height: 280px;
	overflow: clip;
}
/* .islamic-agency-media-expo.post-img img {
	position: relative;
	bottom: 80%;
} */
.islamic-agency-explore-blogging-data >a,.islamic-agency-feature-pacakge >a,.islamic-agency-deal-swap-post >a{
  z-index: 3 ;
}

/* 404 page */
/* style.css */
/* error pg--s */
.error-page .error-name img {
  display: block;
  margin: auto;
}
 
.error-page .error-img {
  position: absolute;
}
 
.error-img {
  position: absolute;
  bottom: 0;
  right: 0;
}
 
.error-page {
  padding-top: 201px;
  padding-bottom: 311px;
}
.error-name{
  bottom:115px;
}
.error-name p {
  font-size: 360px;
  font-weight: 500;
  font-family: var(--stix-font);
  text-align: center;
}
 
.error-name span {
  font-size: 18px;
  font-weight: 400;
  color: #868686;
  text-align: center;
  display: block;
}
 
.go-to-home {
  max-width: 180px;
  width: 100%;
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  bottom: 174px;
 
}
 
.go-to-home a {
  background: linear-gradient(to right top, #131822, #2d3b5b);
  padding: 11px 45px;
  border-radius: 5px;
  color: var(--bg-white);
  box-shadow: 0 0 10px #868686;
}
 
.go-to-home a:hover {
  background: linear-gradient(to right top, #996515, #af8958);
}
/* error pg--e */
/* content scrolling ------------s */
.islamic-agency-page-content .scroll-content {
  height: 502px;
}

/* content scrolling ------------e */

.islamic-agency-page-content .scroll-content {
  height: 502px;
  padding: 0px 40px;
}
/* page-content s */

.islamic-agency-page-content {
  padding: 50px 0px 50px;
}

.islamic-agency-page-content h1,
.islamic-agency-page-content h2,
.islamic-agency-page-content h3 {
  font-weight: 700;
  margin: 25px 0;
  font-family: var(--stix-font);
  text-transform: capitalize;
  color: var(--bg-primary-color);
}

.islamic-agency-page-content h1 {
  font-size: 36px;
  line-height: 45px;
}

.islamic-agency-page-content h2 {
  font-size: 30px;
  line-height: 40px;
}

.islamic-agency-page-content h3 {
  font-size: 28px;
  line-height: 35px;
}

.islamic-agency-page-content h4,
.islamic-agency-page-content h5,
.islamic-agency-page-content h6 {
  font-weight: 500;
  margin: 20px 0;
  text-transform: capitalize;
  color: var(--bg-primary-color);
  font-family: var(--stix-font);
}

.islamic-agency-page-content h4 {
  font-size: 26px;
  font-weight: 500;
  line-height: 30px;
}

.islamic-agency-page-content h5 {
  font-size: 20px;
  line-height: 25px;
}

.islamic-agency-page-content h6 {
  font-size: 18px;
  line-height: 22px;
}

.islamic-agency-page-content p {
  font-size: 16px;
  line-height: 27px;
  font-weight: 400;
  color: var(--bg-grey);
  margin: 15px 0;
}

.islamic-agency-page-content strong {
  font-weight: 500;
}

.islamic-agency-page-content a {
  color: var(--bg-secondary-color);
  text-decoration: underline !important;
}

.islamic-agency-page-content p a:hover {
  color: var(--bg-primary-color);
}

.islamic-agency-page-content blockquote {
  text-align: center;
  max-width: 80%;
  margin: 25px auto;
  padding: 20px 30px;
  border-radius: 10px;
  border-right: 10px solid var(--bg-primary-color);
  border-left: 10px solid var(--bg-primary-color);
  box-shadow: 0 0 5px 0 var(--bg-primary-color);
  font-style: italic;
}

.islamic-agency-page-content ul,
.islamic-agency-page-content ol {
  padding: 10px 0;
  text-align: left;
}

.islamic-agency-page-content ul ul,
.islamic-agency-page-content ol ol {
  padding: 5px;
  margin: 5px;
}

.islamic-agency-page-content ul li,
.islamic-agency-page-content ol li {
  font-size: 16px;
  line-height: 27px;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.8);
  margin-bottom: 12px;
  padding-left: 30px;
  position: relative;
}

.islamic-agency-page-content ul li::before,
.islamic-agency-pkg-detail-info .islamic-agency-duration-distance-detail ul li::before {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  top: 9px;
  left: 0;
  clip-path: inset(0 0 0 0);
  background-color: var(--bg-primary-color);
}

.islamic-agency-page-content table {
  width: 100%;
  max-width: 100%;
  margin: 30px 0;
}

.islamic-agency-page-content table thead {
  background-color: var(--bg-primary-color);
}

.islamic-agency-page-content table th,
.islamic-agency-page-content table td {
  padding: 10px 10px;
  color: var(--bg-white);
}

.islamic-agency-page-content table tbody tr:nth-of-type(odd) td {
  background-color: var(--bg-secondary-color);
}

.islamic-agency-page-content table tbody tr:nth-of-type(even) td {
  background-color: var(--bg-primary-color);
}

/* page-content e */